@charset "utf-8";

body {
  position: relative;
}
body.no-scroll {
  overflow-y: hidden;
  position: fixed;
}
.overlay {
  align-items: center;
  background: rgba(0,0,0,0.8);
  display: none;
  height: 100vh;
  justify-content: center;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 10000;
}
.top_info {
  z-index: 10001;
}
.top_info img {
  max-width: 400px;
}

ul:after,
section:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
ul,
section {
  zoom: 1;
}

.contents {
  font-size: 1.4em;
  margin: 30px 0 0;
}
.contents .inr {
  margin: 0 auto;
  width: 950px;
}
.price {
  color: #000;
  display: block;
  font-weight: bold;
  text-align: right;
}
.more a:before {
  content: ">";
  display: inline-block;
  margin: 0 5px 0 0;
}
@media screen and (max-width:950px) {
  .contents .inr {
    width: 95%;
  }
}

/* type */
.type {
  border-bottom: dotted 2px #f2f2f2;
  font-size: 1.3em;
  margin-top: 65px;
  padding: 5px 0;
}
.type .inr {
  margin: 0 auto;
  width: 500px;
}
.type li {
  float: left;
  text-align: center;
  width: 50%;
}
.type li a {
  border-radius: 10px;
  display: block;
  padding: 10px 0;
  text-indent: 1em;
}
.type li a img {
  display: inline-block;
  margin: 0 0 0 -19px;
  padding: 0px 4px 4px;
  vertical-align: middle;
  height: 27px;
}
.type li:nth-child(1) a {
  color: #00aeff;
}
.type li:nth-child(2) a {
  color: #f66d6d;
}
.type li:nth-child(3) a {
  color: #f7ce63;
}
@media screen and (max-width:768px) {
  .type {
    border-top: none;
    margin-top: 0;
  }
  .type .inr {
    width: 100%;
  }
  .type li {
    width: 50%;
  }
  .type li:nth-child(1) a,
  .type li:nth-child(1) a:hover {
    background-position: 15px center;
  }
  .type li:nth-child(2) a,
  .type li:nth-child(2) a:hover {
    background-position: 5px center;
  }
  .type li:nth-child(3) a,
  .type li:nth-child(3) a:hover {
    background-position: 15px center;
  }
}
/* carousel */
.carousel2 {
  margin: 10px auto;
/*
  margin:  0 auto;
*/
  max-width: 950px;
  overflow: hidden;
}
.carousel-cell2 {
  height: 100px;
  line-height: 1;
  width: 105px;
}
.carousel-cell2 a {
  display: block;
  height: 100%;
  text-align: center;
}
.flickity-viewport,
.flickity-viewport a {
  cursor: pointer;
}
.flickity-enabled {
  outline: none;
}

/* area1、area2 */
.recommend {
  clear: both;
  padding: 60px 0 0;
}
.recommend h2 {
  font-size: 1.3em;
  margin: 0 0 45px;
}
.recommend .area1:first-of-type {
  border-left: dotted 2px #f2f2f2;
}
.recommend .area1 {
  border-right: dotted 2px #f2f2f2;
}
.area1 {
  float: left;
  padding: 0 20px;
  width: 25%;
}
.area1 h3 {
  margin: 0 0 10px;
  min-height: 40px;
  text-align: center;
}
.area2 h3 {
  font-weight: bold;
  margin: 0 0 10px;
  min-height: 40px;
}
.area1 img,
.area2 img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.area1 .btn {
  border: solid 1px #f2f2f2;
  border-radius: 10px;
  color: #000;
  display: block;
  margin: 10px 0 0;
  padding: 13px 0;
  text-align: center;
  width: 100%;
}
.area2 .btn {
  border: solid 1px #f2f2f2;
  border-radius: 10px;
  color: #000;
  display: block;
  margin: 10px auto 50px;
  padding: 13px 0;
  text-align: center;
  width: 25%;
}
.area2 .btn:hover,
.area1 .btn:hover {
  background: #f2f2f2;
}
.area1 li {
  list-style: none;
  padding: 0 0 40px;
  width: 100%;
}
.area2 li {
  list-style: none;
  padding: 0 20px 40px;
  width: 25%;
}
.area1 li p,
.area2 li p {
  height: 4.7em;
  margin: 0 0 10px;
  line-height: 1.5;
  overflow: hidden;
  white-space: nowrap;
}
.area1 li figure,
.area2 li figure {
  height: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.area1 li figure:before,
.area2 li figure:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.area1 li img,
.area2 li img {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  width:100%;
}
@media screen and (max-width:768px) {
  .area1 {
    padding: 30px 10px 0;
    width: 50%;
  }
  .area2 li {
    width: 50%;
  }
  .area1 h3,
  .area2 h3 {
    height: 50px;
    margin: 0;
  }
  .area2 .btn {
    width: 100%;
  }
}

/* pick */
.pick {
  clear: both;
  padding: 60px 0 0;
}
.pick h2 {
  font-size: 1.3em;
  margin: 0 0 45px;
}
.pick li {
  float: left;
  margin: 0 0 20px;
  padding: 0 10px;
  width: 25%;
}
.pick li p {
  height: 4.7em;
  margin: 0 0 10px;
  line-height: 1.5;
  overflow: hidden;
  white-space: nowrap;
}
.pick li figure {
  height: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.pick li figure:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.pick li img {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (max-width:768px) {
  .pick li {
    width: 50%;
  }
}

/* cat */
.catlist h2 {
  font-size: 1.3em;
  margin: 65px 0 30px;
}
.catlist li {
  float: left;
  margin: 0;
  padding: 0 10px;
  width: 25%;
}
.catlist li img {
  margin-bottom: 10px;
  width: 100%;
}
@media screen and (max-width:768px) {
  .catlist h2 {
    text-align: center;
  }
  .catlist li {
    width: 50%;
  }
  .catlist li:not(:first-child) {
    margin: 0;
  }
}

/* news */
.news h2 {
  font-size: 1.3em;
  margin: 60px 0 30px;
}
.news img {
  width: 100%;
}
.news>a:first-of-type img {
  height: 247px;
  object-fit: cover;
}
.news>a {
  display: block;
}
.news>a:first-of-type {
  margin: 0 0 30px;
}
.news>a:first-of-type dd span {
  display: block;
  font-weight: bold;
  margin: 12px 0 15px;
}
.news>a:not(:first-of-type) {
  display: table;
  float: left;
  width: 33%;
}
.news>a:not(:first-of-type) dt,
.news>a:not(:first-of-type) dd {
  display: table-cell;
  width: 50%;
}
.news>a:not(:first-of-type) dd {
  padding: 0 5px;
  vertical-align: top;
}
.news .more {
  clear: both;
  padding: 25px 0 0;
  text-align: right;
  width: 100%;
}
.news>a:not(:first-of-type) dt {
  overflow: hidden;
  width: 156.75px;
  height: 156.75px;
  position: relative;
}
.news>a:not(:first-of-type) dt img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 156.75px;
}
@media screen and (max-width:768px) {
  .news>a:not(:first-of-type) {
    margin-bottom: 20px;
    width: 100%;
  }
}

/* blogs */
.blogs h2 {
  font-size: 1.3em;
  margin: 60px 0 30px;
}
.blogs img {
  width: 100%;
}
.blogs>a {
  display: table;
  float: left;
  width: 33%;
}
.blogs a dt,
.blogs a dd {
  display: table-cell;
  width: 50%;
}
.blogs a dd {
  padding: 0 5px;
  vertical-align: top;
}
.blogs .more {
  clear: both;
  padding: 25px 0 0;
  text-align: right;
  width: 100%;
}
.blogs a dt {
  overflow: hidden;
  width: 156.75px;
  height: 156.75px;
  position: relative;
}
.blogs a dt img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 156.75px;
}
@media screen and (max-width:768px) {
  .blogs a {
    margin-bottom: 20px;
    width: 100%;
  }
}

/* brand */
.brand h2 {
  margin: 80px 0 35px;
  font-size: 1.3em;
}
.brand li {
  float: left;
  width: 25%;
  padding: 0 10px;
}
.brand li {
  margin: 0 0 10px 0;
}
.brand li img {
  width: 100%;
}
@media screen and (max-width:768px) {
  .brand li {
    width: 50%;
  }
}

/* Slider */
.swiper {
  position: relative;
}
.swiper-container,
.swiper-slide {
  background-color: #fff;
  height: auto!important;
}
.swiper-container {
  overflow-y: visible!important;
  position: unset!important;
}
.swiper-slide {
  background-color: #000;
  max-height: 300px!important;
  overflow: hidden;
}
.swiper-slide figure {
  line-height: 0;
}
.swiper-slide figure img {
  width: 100%;
}
.swiper-slide p {
  background: rgba(0, 0, 0, 0.2);
  bottom: 0;
  color: #fff;
  font-size: 1.2em;
  height: 75px;
  left: 0;
  padding: 20px 10px;
  position: absolute;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.swiper-pagination {
  bottom: -30px!important;
  position: absolute;
}
.swiper-pagination-bullet {
  background-color: #666!important;
  height: 10px!important;
  width: 10px!important;
}
.swiper-pagination-bullet-active {
  background-color: #000!important;
}
.flickity-prev-next-button {
  display: none;
}
@media screen and (max-width:768px) {
  .swiper-container {
    overflow: hidden!important;
  }
  .swiper-pagination {
    visibility: hidden;
  }
  .recommend .area1:first-of-type {
    border-left: none;
  }
  .recommend .area1:nth-of-type(2n) {
    border-right: none;
  }
  .recommend h2 {
    margin: 0 0 10px;
    text-align: center;
  }
  .area1 .btn,
  .area2 .btn {
    margin-bottom: 30px;
    margin-top: 0;
  }
  .pick h2 {
    margin: 0 0 20px;
    text-align: center;
  }
  .cat h2 {
    margin: 65px 0 20px;
    text-align: center;
  }
  .cat li:nth-of-type(2n-1) {
    padding: 0 5px 0 0;
  }
  .cat li:nth-of-type(2n) {
    padding: 0 0 0 5px;
  }
  .news h2 {
    margin: 60px 0 20px;
    text-align: center;
  }
  .brand h2{
    margin: 80px 0 20px;
    text-align: center;
  }
  .brand li:nth-of-type(2n-1) {
    padding: 0 5px 0 0;
  }
  .brand li:nth-of-type(2n) {
    padding: 0 0 0 5px;
  }
}

.review-bnr {
  margin-top: 60px;
}
.review-bnr img {
  max-width: 100%;
}


.subcaption {
  margin: 5px 0 0;
  font-size: 1.2em;
}
@media screen and (max-width:768px) {
.subcaption {
  margin: 15px 0 0;
  font-size: 0.6em;
}
.sub_mall {
  font-size: 1.4em;
  margin-right: 5px;
}
}
